/* ::::: http://www.lfenxiang.cn/luo705/style.css ::::: */

* { margin: 0px; padding: 0px; font-family: "å¾®è½¯é›…é»‘"; }
.fl { float: left; }
.fr { float: right; }
.wxcol { color: rgb(255, 0, 0); }
.container { margin: 0px auto; width: 100%; max-width: 640px; padding-top: 14px; background-color: rgb(252, 252, 252); }
.hd { background: rgb(224, 88, 88) none repeat scroll 0% 0%; height: 60px; width: 100%; overflow: hidden; position: relative; }
.hd .logo { height: 45px; width: 168px; padding-left: 15px; padding-top: 8px; }
.hd .user { padding: 15px 15px 0px 0px; }
.hd .user img { width: 30px; }
.main { padding: 0px 10px; }
.breadCrumb { padding: 8px 0px; }
.breadCrumb a { color: rgb(102, 102, 102); font-size: 14px; }
.title { font-size: 18px; font-weight: bold; padding: 10px 0px; }
.floorUp { background: rgb(243, 243, 243) none repeat scroll 0% 0%; height: 36px; position: relative; padding: 5px 0px; margin-bottom: 18px; }
.floorUp .touXiang { border-radius: 50%; width: 32px; height: 32px; overflow: hidden; display: inline-block; position: absolute; top: 6px; left: 6px; }
.floorUp .touXiang img { width: 32px; height: 32px; }
.floorUp .info { margin-left: 48px; }
.floorUp .info .name { color: rgb(0, 134, 206); text-decoration: none; font-weight: bold; font-size: 12px; }
.floorUp .info .time { color: rgb(161, 161, 161); font-size: 12px; }
.floorUp .info .floorNum { position: absolute; top: 14px; right: 18px; color: rgb(156, 156, 156); font-size: 12px; }
.floorBottom { margin-bottom: 34px; }
.floorBottom p { text-indent: 2em; font-size: 15px; text-align: justify; color: rgb(76, 76, 76); margin-bottom: 10px; padding: 0px 10px; line-height: 22px; }
.floorBottom .blockquote { border: 1px dashed rgb(179, 124, 55); background: rgb(253, 232, 184) none repeat scroll 0% 0%; padding: 6px 8px 20px; margin: 5px 0px; color: rgb(76, 76, 76); }
.likeList { padding: 10px; margin-bottom: 10px; overflow: hidden; }
.likeList h4 { margin-bottom: 10px; font-size: 14px; }
.likeList a { margin-right: 10px; width: 40px; display: block; float: left; color: rgb(102, 102, 102); margin-bottom: 4px; }
.likeList img { width: 40px; height: 40px; display: block; margin-bottom: 5px; border-radius: 20px; }
.likeList span { display: block; text-align: center; height: 18px; overflow: hidden; font-size: 12px; }
.bottom { border-top: 1px solid rgb(223, 223, 223); padding: 15px 0px; text-align: center; margin-top: 50px; position: relative; }
.bottom a { margin: 0px 8px; font-size: 14px; color: rgb(102, 102, 102); text-decoration: none; }
.wx { color: red; font-weight: normal; }
.fd_wx { width: 100%; position: fixed; bottom: 0px; left: 0px; z-index: 9999; background-color: rgb(230, 22, 45); color: rgb(255, 255, 255); text-align: center; font-size: 18px; padding: 10px 0px; }
.divcss5 img { width: 200px; height: 200px; }
